<?xml version="1.0" encoding="UTF-8"?>

<infocenter_data version="1.0">
  <iar_name>spi_dataflash</iar_name>               <!--App-->
  <iar_description>  The spi_dataflash example will help new users get familiar with SPI interface on sam3s. This example gives you an AT45 Dataflash programming code so that can help develop your own SPI devices applications with maximum efficiency. </iar_description>  <!--App short description-->
  <iar_curdir>$CUR_DIR$</iar_curdir>
</infocenter_data>
